recovery:
  state:
    round: 945
    hash: "b2175736ca54cd5c5ddbdbd8360388deb2a37687832b5c88cda7c7e8d001785acc7e3398790d5795f80e2079454b62f4"
    timestamp: "2025-10-17T21:15:00.211656281Z"
  bootstrap: null
  package: null
  stream: null
